/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SYS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BAS_PRINTCONDITION') 
 CREATE TABLE T_BAS_PRINTCONDITION (
FID BIGINT DEFAULT 0 NOT NULL,
FBILLID VARCHAR(50) DEFAULT ' ' NOT NULL,
FBILLNUMBER VARCHAR(50) DEFAULT ' ' NOT NULL,
FCONDITION NCLOB DEFAULT ' ' NOT NULL,
FCREATEDATE DATETIME DEFAULT GETDATE(),
FCREATEID BIGINT DEFAULT 0 NOT NULL,
FMODIFYDATE DATETIME DEFAULT GETDATE(),
FMODIFIERID BIGINT DEFAULT 0 NOT NULL
);

/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SYS_table.sql **/
